.task-modal-content {
    display: flex;
    flex-direction: column;
    background: white;
    height: 100%;

    max-height: 71dvh;
    margin-bottom: 20px;
}
.task-modal-content__image-wrapper{
    margin-bottom: 16px;
    width: 100%;
    height: 100%;
    max-height: 176px;
    background: #FDE6D7;
    display: flex;
    justify-content: center;
    border-radius: 8px;
    position: relative;
}
.task-modal-content__image {
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;

}

.task-modal-content__image-state-label-button {
    position: absolute;
    right: 6px;
    bottom: 6px;
}
.task-modal-content__image-state-label-counter {
    position: absolute;
    right: 22px;
    bottom: 6px;
}

.task-modal-content__image-done {
    position: absolute;
    right: 20px;
    bottom: 10px;
}

.task-modal-content__done-button-icon {
    width: 12px;
    height: 12px;
    flex: 0 0 12px;
}
.task-prize-modal-title {
    font-family: Montserrat, serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 23px;
    letter-spacing: 0;
    color: black;
    margin: 0;

}

.task-prize-modal-description {
    color: #000;
    max-height: 60vh;
    flex: 0 1 auto;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    margin-bottom: 8px;
}

.task-prize-modal-counter {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.task-prize-modal-action {
}

.task-prize-modal-button.ui-button {
    --ui-button-color: #fff;
    --ui-button-font-weight: 700;
    --ui-button-white-space: nowrap;
}

.task-prize-modal-button .ui-button__icon {
    max-width: 45%;
}
